header, footer{
	padding: 1em;
	color: white;
	text-align: center;
}
div{
	width: 750px;
	height: 350px;
}
#box{
	background-color: rgb(240,240,240);
	margin: auto;
	color: rgb(0,210,155);
}
#icon{
	::after;
}
